/* Child Theme - Custom CSS File for Buyers to Modify */

.rh_sat_field.tour-type {
    display: none;
}

.arestate-property-contacts {
    margin-top: 2rem;
}

.arestate-property-contacts h4,
.arestate-property-contacts h5 {
    margin: 0;
}

.arestate-property-contacts-agents {
    display: flex;
    flex-direction: row;
    gap: 3rem;
}


.arestate-property-contacts-agent-name {
    display: flex;
    flex-direction: row;
    gap: 0.5rem;
    align-items: center;
    margin-bottom: 1.5rem;
    border-bottom: 1px solid #ccc;
    padding-bottom: 1rem;
}

.arestate-property-contacts-contact {
    display: flex;
    flex-direction: row;
    gap: 1rem;
    align-items: center;
    margin-bottom: 1.5rem;
}

.arestate-property-contacts-contact img {
    width: 40px;
}



